<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="162dp"
        android:background="@drawable/tests_testhome_bg" />

    <android.support.v7.widget.CardView xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="54dp"
        android:layout_marginRight="15dp"
        app:cardCornerRadius="6dp"
        app:cardElevation="2dp">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="146dp">

            <com.ydl.ydlcommon.view.banner.Banner
                android:id="@+id/banner"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                app:pa_indicator_different_width="14dp"
                app:pa_indicator_drawable_selected="@drawable/tests_testhome_tip_select"
                app:pa_indicator_drawable_unselected="@drawable/tests_testhome_tip_unselect"
                app:pa_indicator_height="5dp"
                app:pa_indicator_margin="1.25dp"
                app:pa_is_selected_same_unselected="false" />

        </FrameLayout>
    </android.support.v7.widget.CardView>
</merge>
